@charset "UTF-8";
/***************************************
	Theme Name: sahifa-child
Template: sahifa
***************************************/

@import url("../sahifa/style.css");

.footer-bottom{
border-top:0px;}

.post-title{
color:#FFFFFF;}

.post-meta{
display:none;}

.post-137 .post-title{
display:none;}

.post-137 .post-inner .entry{
margin-top:-28px;}

.widget-top h4{
color:#FFFFFF;
font-size:22px;}

.widget-top h4 a{
color:#FFFFFF;}

.gce-event-title{
color:#E7E7E7;}

.float-left{
float:left;
border: 2px solid;
border-color:#5c5c5c;
padding:3px;
margin-right:15px;
margin-top:7px;
margin-bottom:7px;}

.float-right{
float:right;
border: 2px solid;
border-color:#5c5c5c;
padding:3px;
margin-left:15px;
margin-top:7px;
margin-bottom:7px;}

.widget-container li{
padding-left:0px;
margin-left:4px;
margin-top:8px;}

.widget-container a{
color:#ffffff !important;}

.text-html .widget-container{
line-height:1.5;}

#theme-header{
background:none;}

.sam{
margin-left: auto;
margin-right: auto;
width: 200px;}

.widget-list ul li{
list-style:outside disc !important;
list-style-type:disc !important;
list-style-position:outside !important;
list-style-image:none !important;
margin:0px 0px 5px 10px !important;
overflow:visible;}

.widget-list ul{
list-style:outside disc !important;
list-style-type:disc !important;
margin:6px 0px 0px 10px !important;}

.sid_title{
color:#ffffff;}

.sid_email a{
color:#BFBFBF !important;}

.sid_mobile_phone a{
color:#BFBFBF !important;}

article.post-255{
background-color:#FFFFFF !important;}

.post-255 .post-title{
color:#000000;}

.facebook-box{
height:207px;
overflow:hidden;}

.post-261 .sid_company{
display:none;}

.post-261 .sid_custom1{
display:none;}

.post-261 .sid_custom2{
display:none;}

.post-228 .si-employees-wrap{
width:33%;
float:left;
height:200px;
margin-top:20px;}

.post-261 .si-employees-wrap{
width:50%;
float:left;
margin-top:20px;
height:140px;}

.sid_custom3{
display:none;}

.employeephoto img{
border: 2px solid;
border-color:#C4C4C4;}

.error404 .sitemap-col h2{
color:#FFFFFF;}